Subject: [ietf-privacy] cursory PPM Review of RFC 4368

From: David Singer <[email-masked]>
Date: Tue, 27 May 2014 15:03:37 -0700

<http://tools.ietf.org/html/rfc4368>

This is about low-level access (SNMP) to low-level (multi-protocol switching) network information, and has an apparently well-developed security considerations. Privacy is only mentioned once:
"It is RECOMMENDED that implementers consider the security features as
   provided by the SNMPv3 framework (see [RFC3410], section 8),
   including full support for the SNMPv3 cryptographic mechanisms (for
   authentication and privacy)."

Since not even IP addresses are exposed, or traffic details, it's hard to see direct privacy implications here. However, the whole area of being able to interrogate network equipment over protocols such as SNMP might well have such implications (e.g. if it's possible to work out which addresses a given IP address is communicating with). 

David Singer
Manager, Software Standards, Apple Inc.